@charset "UTF-8";

@media all {
	.section-content {
		line-height: 2;
	}
}

@media only screen and (max-width: 767px) {
	.main-section {
		overflow: hidden;
		margin-top: var(--sp-vw-30px);
		padding: 0 var(--sp-vw-16px);
	}
	.main-section h1 {
		font-size: var(--sp-vw-30px);
		font-feature-settings: "palt";
		white-space: nowrap;
	}
	.main-section h1 + h2 {
		margin-top: var(--sp-vw-30px);
	}
	.main-section h2 {
		font-size: var(--sp-vw-25px);
	}
	.main-section h3 {
		font-size: var(--sp-vw-22px);
	}
	.main-section h4 {
		font-size: var(--sp-vw-20px);
	}
	.main-section h1 + p,
	.main-section h2 + p {
		margin-top: var(--sp-vw-30px);
	}
	.main-section h3 + p,
	.main-section h4 + p,
	.main-section h5 + p {
		margin-top: var(--sp-vw-15px);
	}
	.site-footer {
		margin-top: var(--sp-vw-80px);
	}
}

@media print,
(min-width: 768px) {
	.main-section {
		margin: 0 auto;
		width: 735px;
	}
	.main-section h1 {
		font-size: 34px;
	}
	.main-section h1 + h2 {
		margin-top: 34px;
	}
	.main-section h2 {
		font-size: 28px;
	}
	.main-section h3 {
		font-size: 22px;
	}
	.main-section h4 {
		font-size: 18px;
	}
	.main-section h1 + p,
	.main-section h2 + p {
		margin-top: 40px;
	}
	.main-section h3 {
		margin-top: 20px;
	}
	.main-section h4,
	.main-section h5 {
		margin-top: 10px;
	}
	.site-footer {
		margin-top: 150px;
	}
}


/* the_content */
@media all {
	.the_content {font-feature-settings: "palt";}
	.the_content ul {
		padding-left: 3em;
		list-style: disc;
	}
	.the_content ol {
		padding-left: 3em;
		list-style: decimal;
	}
}